/*
Theme Name: Alligatoah
Theme URI: www.alligatoah.de
Template: hello-elementor
Author: Strollology
Author URI: https://www.strollology.com
Version: 2.5.0.1644228742
Updated: 2022-02-07 11:12:22

.et_password_protected_form {
    min-height: initial;
    padding: 100px;
    max-width: 700px;
    margin: auto;
}
 
.et_password_protected_form .et_submit_button {
    background: #8dc63f;
    color: white!important;
    border: 2px solid #8dc63f;
}
 
.et_password_protected_form .et_submit_button:hover {
    background: white;
    color: #8dc63f!important;
}
 
@media (max-width: 479px) {
.et_password_protected_form {
    padding: 40px;
}
}
*/
